# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Onizuka, 2013
# Trans-fr, 2014
msgid ""
msgstr ""
"Project-Id-Version: The Tor Project\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-12-16 15:03+0100\n"
"PO-Revision-Date: 2015-12-17 09:29+0000\n"
"Last-Translator: carolyn <carolyn@anhalt.org>\n"
"Language-Team: French (Canada) (http://www.transifex.com/otf/torproject/language/fr_CA/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fr_CA\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: mat-gui:64 mat-gui:415 mat-gui:438
msgid "Ready"
msgstr "Prêt"

#: mat-gui:133
msgid "Choose files"
msgstr "Choisir des fichiers"

#: mat-gui:141
msgid "All files"
msgstr "Tous les fichiers"

#: mat-gui:147
msgid "Supported files"
msgstr "Fichiers pris en charge"

#: mat-gui:164 mat-gui:359 mat-gui:410 mat-gui:434 mat-gui:436
#: data/mat.glade:480
msgid "Clean"
msgstr "Nettoyer"

#: mat-gui:165
msgid "No metadata found"
msgstr "Aucune métadonnée de trouvée"

#: mat-gui:167 mat-gui:412
msgid "Dirty"
msgstr "Sales"

#: mat-gui:172
#, python-format
msgid "%s's metadata"
msgstr "Métadonnées de %s"

#: mat-gui:183
msgid "Trash your meta, keep your data"
msgstr "Jeter vos méta, garder vos données"

#: mat-gui:188
msgid "Website"
msgstr "Site Web"

#: mat-gui:214
msgid "Preferences"
msgstr "Préférences"

#: mat-gui:227
msgid "Reduce PDF quality"
msgstr "Réduire la qualité PDF"

#: mat-gui:230
msgid "Reduce the produced PDF size and quality"
msgstr "Réduire la taille et la qualité des PDF produits"

#: mat-gui:233
msgid "Add unsupported file to archives"
msgstr "Ajouter le(s) fichier(s) non pris en charge aux archives"

#: mat-gui:236
msgid "Add non-supported (and so non-anonymised) file to output archive"
msgstr "Ajouter le(s) fichier(s) non pris en charge (et donc non anonymisés) aux archives produites"

#: mat-gui:275
msgid "Unknown"
msgstr "Inconnu"

#: mat-gui:318
msgid "Not-supported"
msgstr "Non pris en charge"

#: mat-gui:332
msgid "Harmless fileformat"
msgstr "Format de fichier inoffensif "

#: mat-gui:334
msgid "Cant read file"
msgstr ""

#: mat-gui:336
msgid "Fileformat not supported"
msgstr "Format de fichier non pris en charge"

#: mat-gui:339
msgid "These files can not be processed:"
msgstr "Ces fichiers ne peuvent pas être traités :"

#: mat-gui:344 mat-gui:373 data/mat.glade:519
msgid "Filename"
msgstr "Nom de ficher"

#: mat-gui:346
msgid "Reason"
msgstr "Raison"

#: mat-gui:358
msgid "Non-supported files in archive"
msgstr "Fichiers non pris en charge dans l'archive"

#: mat-gui:372
msgid "Include"
msgstr "Inclure"

#: mat-gui:390
#, python-format
msgid "MAT is not able to clean the following files, found in the %s archive"
msgstr "MAT ne peut pas nettoyer les fichiers suivants trouvés dans l'archive %s"

#: mat-gui:406
#, python-format
msgid "Checking %s"
msgstr "Vérification de %s"

#: mat-gui:421
#, python-format
msgid "Cleaning %s"
msgstr "Nettoyage de %s"

#: data/mat.glade:26 data/mat.glade:196
msgid "Metadata"
msgstr "Métadonnées"

#: data/mat.glade:85
msgid "Name"
msgstr "Nom"

#: data/mat.glade:99
msgid "Content"
msgstr "Contenu"

#: data/mat.glade:129
msgid "Supported formats"
msgstr "Formats pris en charge"

#: data/mat.glade:185
msgid "Support"
msgstr "Soutien"

#: data/mat.glade:207
msgid "Method"
msgstr "Méthode"

#: data/mat.glade:218
msgid "Remaining"
msgstr "Restant"

#: data/mat.glade:247
msgid "Fileformat"
msgstr "Format de fichier"

#: data/mat.glade:326
msgid "_File"
msgstr "_Fichier"

#: data/mat.glade:375
msgid "_Edit"
msgstr "_Modifier"

#: data/mat.glade:421
msgid "_Help"
msgstr "_Aide"

#: data/mat.glade:467
msgid "Add"
msgstr "Ajouter"

#: data/mat.glade:536
msgid "State"
msgstr "État"
